# Generated by Django 2.0.5 on 2020-04-09 04:42

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('collector', '0010_ncm_cisco_cdp_data'),
    ]

    operations = [
        migrations.AddField(
            model_name='ncm_cisco_cdp_data',
            name='created_on',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='ncm_cisco_cdp_data',
            name='updated_on',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
